Subject: gitk: how to display history w/o a certain remote?

From: Dirk Süsserott <[email-masked]>
Date: Fri, 27 Nov 2009 20:52:20 +0100

Hi list,

next to those cute little spherules, gitk shows the labels of the
corresponding tags and branches, e.g. "master", "remotes/XXX/master",
and "remotes/YYY/master". Most of the time, I like that. :-)

"git log [...] --decorate" does it alike.

Sometimes I have many remotes and the actual commit message is far
beyond my screen because of the many labels.

Is there a way to prevent gitk/git-log from displaying certain remotes?

I tried the "--not" switch but that didn't work. At least for my arguments.

AHA,
     Dirk